.currentpage{padding:3px 6px;background-color:rgb(58,135,173);color:rgb(255,255,255);margin:0;display:inline-block;border-radius:4px}a.pagenav{padding:3px 6px;background:rgb(68,68,68);color:#fff;margin:7px 0 4px;display:inline-block;border-radius:4px}a.pagenav:hover{background-color:rgb(58,135,173)}.newsx{background-color:#f2f6f8;padding:5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc}.footer2, .coklat {
    background: #86d6fe url(/icon/foot.png) repeat-x 50% bottom;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 4px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
a:hover, a:active {
  color: #000;
  text-decoration: none;
}
a:link, a:visited {
  color: #3366FF;
  text-decoration: none;
}
.quote {
  border-left: 4px solid #c0c0c0;
  color: #878787;
  font-size: x-small;
  margin-left: 2px;
  margin-bottom: 4px;
  padding: 2px 0 2px 4px;
}
.mod-quote {
  background-color: #f5fafd;
  border: 1px solid #d7edfc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 6px 2px 2px 3px;
  padding: 0;
  max-width: 640px;
}
.mod-quote .author {
  background: #dbeffc url(icon/bg-quote.png) repeat-x top left;
  margin: 0;
  padding: 2px 4px 2px 2px;
  border-bottom: 1px solid #a5cae4;
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.file-attach {
  background-color: #fff7eb;
  border: 1px solid #f9d9b0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 6px 2px 2px 3px;
  padding: 0;
  max-width: 360px;
}
.file-attach .attach {
  background: #fadeba url(images/bg-att.png) repeat-x top left;
  font-weight: bold;
  margin: 0;
  padding: 2px 4px 2px 2px;
  border-bottom: 1px solid #f9bc6d;
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.file-attach .attach img {
  width: 16px;
  height: 16px;
  margin-right: 2px;
  vertical-align: - 2px;
}
.file-attach .file {
  background-color: #fff7eb;
  margin: 0;
  padding: 4px 4px 0 4px;
  font-size: 11px;
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
.file-attach .file .f {
  margin: 0;
  padding: 2px 0px 2px 0px;
  color: gray;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #f9d9b0;
}
.page_nav a { background-color: #F2F6F8; border: 1px solid #88BEFF; margin: 1px; padding: 0px 4px; color: #0000FF !important; font-weight: bold; } .page_nav::before { content: url("/images/tool.gif"); padding-right: 2px; } .xt_blog_paging a, .filelist_paging a, .page a { border: 1px solid #88beff; padding: 0px 4px 0px 4px; background-color: #f2f6f8; margin: 1px; } .xt_blog_paging a:hover, .filelist_paging a:hover, .page a:hover { background-color: #f2f6f8; border: 1px solid #417394; } .xt_blog_paging, .filelist_paging, .page { text-align: center; padding: 4px 2px 4px 2px; background: #d5f3ff; margin-top: 1px; margin-bottom: 1px; font-weight: bold; font-size: 12px;}